input_files=['CDP_2D_Wirt_warm_in';...
    'CDP_2D_QNAP_warm_in';...
    'CDP_2D_AltP_warm_in';...
    'CDP_2D_RAAR_warm_in';...
    'CDP_2D_DRAP_warm_in'];


[output,input] = main_ProxToolbox(input_files);

